Si besoin, de nouveaux bundles d'agent Endpoint Operations Management sont disponibles indépendamment des versions de vRealize Operations Manager.

Les correctifs ou les mises à jour ne sont pas fournis pour l'agent Endpoint Operations Management. Vous devez installer la dernière version disponible de l'agent comprenant les derniers correctifs de sécurité. Les correctifs de sécurité critiques seront communiqués conformément aux instructions de sécurité VMware. Consultez la section relative aux consignes de sécurité.